SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003141: Dashboard | input traffic speed bug - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003141Endian FirewallGUIpublic2010-09-16 12:222010-09-20 13:37
Reporterardit-endian 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.1 
Target VersionFixed in Version2.4 
Summary0003141: Dashboard | input traffic speed bug
DescriptionWhen the input traffic is above 1024 kbps the dashboard displays false values.

In this case, download was at 1.3 MB / s and the dashboard showed 1.3GBps

(maybe something wrong with unites)

Please check the screenshot for details.

Regards,
Ardit.
Tagspurple
Attached Filesjpg file icon Endian-Dashboard-Error.jpg [^] (199,833 bytes) 2010-09-16 12:22

- Relationships

-  Notes
(0004733)
baldy (reporter)
2010-09-17 06:53
edited on: 2010-09-17 06:56

Please run efw-upgrade from the command line.

Issue is already fixed, see http://bugs.endian.com/view.php?id=2946 [^]

(0004742)
ardit-endian (developer)
2010-09-20 12:55
edited on: 2010-09-20 12:55

The version was 2.3.1 Enterprise, full up-to-date.. the enterprise 2.4 is still in development.
But it's good to hear that is fixed in 2.4 community.

(0004745)
peter-endian (administrator)
2010-09-20 13:37

i will close this, since release of 2.4 enterprise will fix it.

- Issue History
Date Modified Username Field Change
2010-09-16 12:22 ardit-endian New Issue
2010-09-16 12:22 ardit-endian File Added: Endian-Dashboard-Error.jpg
2010-09-16 12:40 luca-endian Tag Attached: purple
2010-09-17 06:53 baldy Note Added: 0004733
2010-09-17 06:53 baldy Note Edited: 0004733
2010-09-17 06:56 baldy Note Edited: 0004733
2010-09-20 12:55 ardit-endian Note Added: 0004742
2010-09-20 12:55 ardit-endian Note Edited: 0004742
2010-09-20 13:37 peter-endian Note Added: 0004745
2010-09-20 13:37 peter-endian Status new => closed
2010-09-20 13:37 peter-endian Resolution open => fixed
2010-09-20 13:37 peter-endian Fixed in Version => 2.4

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker